Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 24 septembre 2020

Linux Kernel up to 5.8.1 NFC Socket net/nfc/rawsock.c privilege escalation

A vulnerability, which was classified as critical, was found in Linux Kernel up to 5.8.1 (Operating System). Affected is some unknown processing of the file net/nfc/rawsock.c of the component NFC Socket Handler. Upgrading to version 5.8.2 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 80

x

Événements SSI